Question

4
Replies
149
Views
LucasP29 Member since 2017 1 post
Health First
Posted: July 18, 2019
Last activity: July 22, 2019

Pega Robotic Automation 19.1 with Pega 7.2.2?

We are currently running OpenSpan 8.0.1058.0 in production with Pega 7.2.2. We are looking to upgrade to Pega Robotic Automation 19.1. Can we run Pega Robotic Automation 19.1 with Pega 7.2.2? I haven't been able to get this combination to work in a DEV environment. I haven't seen any documentation that specifies what versions of each can run together.

I know we can set up the newest version of Pega and use it with 7.2.2 as a bridge for Pega Robotic Automation 19.1 or so we've been told. This is option 2 if we can't run Pega Robotic Automation 19.1 with Pega 7.2.2.

Thanks,
Lucas

***Edited by Moderator Marissa to update platform capability tags****

Pega Platform Robotic Process Automation
Share this page LinkedIn